/*
* Copyright (c) 京北方信息技术股份有限公司 Corporation 2022 . All rights reserved.
*
*/
package net.northking.cctp.scriptcase.dto.component;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
* Restful接口--新增资源--数据传输对象：业务组件表_历史
*
* createdate:  2022-10-26 17:52:18  <br>
* @author:  maven-cctp-plugin  <br>
* @since:  1.0 <br>
*/
@JsonSerialize
@ApiModel(description = "业务组件表_历史")
public class HisBusComponentInfoAddDto implements Serializable
{
    /**
     * 发布组件id<br>
     */
    @ApiModelProperty("发布组件id")
    private String comId;

    /**
     * 发布版本日志<br>
     */
    @ApiModelProperty("发布版本日志")
    private String versionLog;

    public String getComId() {
        return comId;
    }

    public void setComId(String comId) {
        this.comId = comId;
    }

    public String getVersionLog() {
        return versionLog;
    }

    public void setVersionLog(String versionLog) {
        this.versionLog = versionLog;
    }
}